#pragma once

#include "CoreMinimal.h"
#include "OnPlayerInfoClickDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FOnPlayerInfoClickDelegate, const FString&, playerId);
